This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 64188 - trying to update my redhat 7.2 system I recieve the attached message that an unknown status has occured. As a result I can't move on with the update process, it terminates itself clearly and I can reboot the system.
Summary: trying to update my redhat 7.2 system I recieve the attached message that an ...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-28 14:42 UTC by dawedawe
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dawedawe 2002-04-28 14:42:12 UTC
Description of Problem:








Version-Release number of selected component (if applicable):








How Reproducible:








Steps to Reproduce:


1. 


2. 


3. 





Actual Results:








Expected Results:








Additional Information:cpu pentiumII 350mhz/tnt2 m64/soundblaster16 value pnp/ motherboard: GA-6BXC  Intel440BX AGPset/ IBM harddisk

Comment 1 Michael Fulbright 2002-04-30 18:51:37 UTC
Transcribing report into proper area, original report is:

"trying to update my redhat 7.2 system I recieve the attached message that an
unknown status has occured. As a result I can't move on with the update process,
it terminates itself clearly and I can reboot the system."


Comment 2 Michael Fulbright 2002-04-30 18:52:15 UTC
Could you please attach the error log?

Comment 3 Michael Fulbright 2002-05-23 16:54:36 UTC
Closing due to inactivity - please reopen if you have additional comments to add
to this bug.

Comment 4 Red Hat Bugzilla 2006-02-21 18:48:47 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.